
.album-title, .blog-entry-title, #siteTitle, #sidebarTitle, h1 ,h2, h3, h4, h5, h6  {
	font-family: Helvetica Neue , Helvetica, Arial, Verdana, "Bitstream Vera Sans", "Vera Sans", Geneva, sans-serif;
}

#siteTitle {
line-height: 100%;
}



#slogan {
	padding: 0 0 0 3px;
}

nav ul {
	margin: 0 0 0 -2px;	
}


.blog-entry-date {
	padding: 0 0 0 1px;
}